DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# mBesselY1

mathematical function

## SYNOPSIS

dip_float dipm_BesselY1 ( x )

## FUNCTION

Computes the Bessel function Y1 of the input value.

## ARGUMENTS

Data type | Name | Description
`dip_float` | `x` | Input value

## SEE ALSO

`mTruncate`, `mFraction`, `mNearestInt`, `mSign`, `mExp2`, `mExp10`, `mLog2`, `mSinc`, `mReciprocal`, `mBesselJ0`, `mBesselJ1`, `mBesselJN`, `mBesselY0`, `mBesselYN`, `mLnGamma`, `mErf`, `mErfc`, `mGammaP`, `mGammaQ`